Module org.jfree.chart3d
Package org.jfree.chart3d.interaction

# Interface KeyedValues3DItemSelection

All Known Implementing Classes:
  `StandardKeyedValues3DItemSelection`

public interface KeyedValues3DItemSelection
An object representing a set of selected items for a `KeyedValues3D` dataset.

Since:
  1.3

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isSelected(KeyedValues3DItemKey itemKey)`
Returns `true` if the specified key exists in the selection, and `false` otherwise.

## Method Details

### isSelected

boolean isSelected(KeyedValues3DItemKey itemKey)
Returns `true` if the specified key exists in the selection, and `false` otherwise.

Parameters:
  `itemKey` - the item key (`null` not permitted).
Returns:
  A boolean.